=== debian/control ===
Source: trivial-gray-streams
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Section: lisp
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-gray-streams
Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-gray-streams.git
Homepage: https://common-lisp.net/project/trivial-gray-streams/

Package: cl-trivial-gray-streams
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: thin compatibility layer for Common Lisp gray streams
 This system provides an extremely thin compatibility layer for Common Lisp
 gray streams, which provide a standard way for users to define their own
 streams for use by the standard I/O functions.
 .
 Gray streams is an interface proposed for inclusion with ANSI Common Lisp by
 David N. Gray. The proposal did not make it into the standard, but most
 popular Common Lisp implementations implement this facility anyway.
 .
 This system provides an extremely thin compatibility layer for gray
 streams.
