## trivial-gray-streams 20180909.gitebd59b1

=== debian/changelog ===
trivial-gray-streams (20180909.gitebd59b1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + fixes compilation issue against SBCL 1.4.11 (Closes: #908367)
  * Simplify debian/tests/runtests.lisp.
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Sep 2018 19:48:07 +0200
