=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: lisp
 Priority: optional
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-gray-streams
 Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-gray-streams.git
 Homepage: https://common-lisp.net/project/trivial-gray-streams/
+Rules-Requires-Root: no
 
 Package: cl-trivial-gray-streams
 Architecture: all
