## trivial-gray-streams 20200731.git8e6a1a0

=== debian/changelog ===
trivial-gray-streams (20200731.git8e6a1a0-1) unstable; urgency=low

  * Team upload

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * debian/upstream/metadata: add more fields

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 18 Dec 2020 11:28:41 +0100
