=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Section: lisp
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-gray-streams
 Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-gray-streams.git
 Homepage: https://common-lisp.net/project/trivial-gray-streams/
