## trivial-gray-streams 20210117.git2b3823e

=== debian/changelog ===
trivial-gray-streams (20210117.git2b3823e-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 05 Nov 2021 15:38:47 +0100
