=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: lisp
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-gray-streams
 Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-gray-streams.git
 Homepage: https://common-lisp.net/project/trivial-gray-streams/
