## trivial-gray-streams 20240217.gita7ead68

=== debian/changelog ===
trivial-gray-streams (20240217.gita7ead68-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add myself to Uploaders.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Jul 2024 16:04:42 +0900
