=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: trivial-gray-streams
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Peter Van Eynde <pvaneynd@debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
+ Sean Whitton <spwhitton@spwhitton.name>
 Section: lisp
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
